Subject: Document Action: AES Key Wrap Algorithm to Informational

From: The IESG <[email-masked]>
Date: Fri, 05 Jul 2002 09:32:58 -0400

The IESG has approved the Internet-Draft 'AES Key Wrap Algorithm'
<draft-ietf-smime-aes-keywrap-00.txt> as an Informational RFC.  This
document is the product of the S/MIME Mail Security Working Group.  The
IESG contact persons are Jeffrey Schiller and Steve Bellovin.

Note to RFC Editor:

Please replace the Status of this Memo text with the following:

         This document is an Internet-Draft and is subject to
         all provisions of Section 10 of RFC2026 except that the
         right to produce derivative works is not granted.